;SPRINT S155
;----S命令设置begin----
[S_COMMAND]
;1.语言
language=INT(1) ;English

;2.字体
font_level=INT(2)   ;normal

;3.时间格式
time_format=INT(1)

;4.漫游开关
roaming=INT(1)

;5.Outgoing call mode
OutgoingcallMode=INT(0)   ;phonebook

;6.SMS read reciept
NotificationOfReadSMS=INT(1)

;7.Energy Saving
EnergySaving=INT(0)

;8.Environment Message
environmentMessage=INT(0)

;9.Incoming call mode
IncomingCallMode=INT(0)   ;Manual

;10.Location URL attachment
WithLocationURL=INT(1)

;11-13.轮徇呼叫设置
RotationCall=INT(0)
RotationCallTime=INT(25)
rotationCallCycleTimes=INT(3)

;14-15.来电录音
AnswerPhone=INT(1)
AnswerPhoneTime=INT(25)

;16.Speakphone of auto pick up call
SpeakPhoneAutoPick=INT(0)

;17.Roaming prompt SMS	
smsroaming=INT(0)
;----S命令设置end----


;----通用设置begin----
;来电铃音
[call]
ringtone=INT(1)
volume=INT(4) ;large

;短信铃音
[message]
ringtone=INT(6)
volume=INT(4) ;large

;通话铃音
[talkVolume]
volume=INT(4) ;large

;提醒模式
[AlertMode]
default=INT(1)   ;off

;Hearing Aids
[HAC]
default=INT(0)   ;off

;主题
[theme]
id=INT(10)  ;4-3
name=STR("cupid_4_3_theme.ini")

;Pedometer
[pedometer]
switch=INT(0)    ;Off
sensor=INT(1)    ;Normal

;USB Auto Power On
[USBAutoPowerOn]
default=INT(1)   ;ON

;短信加密
[smsSecurity]
default=INT(0)   ;on
;----通用设置end----

;短信发送限制
[SmsSendRestrict]
default=INT(0)

;---时间日期---
[time_date]
date_format=INT(1)
time_display=INT(1)

;手机密码设置
[headsetlock]
lefttime=INT(3)
password=STR("9999")

;Cop
[cop]
duration=INT(60)     ;60 min
interval=INT(120)    ;120 senconds

;---------------------
;键盘锁
[keylock]
switch=INT(0)
time=INT(30)

[GpsSet]
LockStatus=INT(3)
PopStatus=INT(1)